This project contains 2 outdated development dependencies.

Crate internment

Dependencies

(6 total, 2 outdated)

CrateRequiredLatestStatus
 arc-interner^0.50.5.1up to date
 dashmap^3.11.94.0.2out of date
 hashbrown^0.90.11.2out of date
 once_cell^1.41.8.0up to date
 serde^1.01.0.126up to date
 tinyset^0.4.20.4.4up to date

Dev dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 quickcheck^0.9.21.0.3out of date
 rand^0.7.20.8.4out of date
 scaling^0.1.30.1.3up to date